Comment 36 for bug 1015405

(In reply to comment #14)
> If you are seeing this error, then I suggest completing the patch. It tested on
> my debian 6.0 compiled 0.97.5 with the patch, the issue no longer occurs. I
> can't wait till the regression tests are finished.

1 - where is the patch ?
2 - Still not have the answer, when we have a new release ?